bpm: '120'
file: mmp/deprecado_wallace.mmp
tracks:
- instruments: []
  track_name: TripleOscillator
  type: plugin
- instruments: []
  track_name: Sample track
  type: sample
- instruments:
  - instrument_name: Kicker
  - instrument_name: kick_hard01.ogg
  - instrument_name: snare01.ogg
  - instrument_name: hihat_closed03.ogg
  - instrument_name: clav01.ogg
  - instrument_name: crash01.ogg
  - instrument_name: shaker01.ogg
  - instrument_name: shaker02.ogg
  - instrument_name: matrix1000_pluck01.ogg
  - instrument_name: piano01.ogg
  - instrument_name: soft_piano.ds
  - instrument_name: snare_rim01.ogg
  track_name: Beat
  type: bassline
- instruments: []
  track_name: Beat2
  type: bassline
- instruments: []
  track_name: BossaNova
  type: bassline
- instruments: []
  track_name: Bassline
  type: bassline
- instruments: []
  track_name: Piano
  type: bassline
- instruments: []
  track_name: Noise
  type: plugin
